.font-bold-24 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600; /* default regular weight */
  font-size: 24px;
}

.font-bold-20 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600; /* default regular weight */
  font-size: 20px;
}

.font-bold-18 {
  font-family: 'Poppins', sans-serif;
  font-weight: 500; /* default regular weight */
  font-size: 18px;
}

.font-bold-14 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600; /* default regular weight */
  font-size: 14px;
}

.font-bold-13 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600; /* default regular weight */
  font-size: 13px;
}

.font-medium-24 {
  font-family: 'Poppins', sans-serif;
  font-weight: 500; /* default regular weight */
  font-size: 24px;
}

.font-medium-20 {
  font-family: 'Poppins', sans-serif;
  font-weight: 500; /* default regular weight */
  font-size: 20px;
}

.font-medium-18 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600; /* default regular weight */
  font-size: 18px;
}

.font-medium-16 {
  font-family: 'Poppins', sans-serif;
  font-weight: 500; /* default regular weight */
  font-size: 16px;
}

.font-medium-15 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600; /* default regular weight */
  font-size: 15px;
}

.font-medium-14 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600; /* default regular weight */
  font-size: 14px;
}

.font-medium-13 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600; /* default regular weight */
  font-size: 13px;
}

.font-medium-12 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600; /* default regular weight */
  font-size: 12px;
}

.font-medium-11 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600; /* default regular weight */
  font-size: 11px;
}

.font-normal-16 {
  font-family: 'Poppins', sans-serif;
  font-weight: 200; /* default regular weight */
  font-size: 16px;
}

.font-normal-15 {
  font-family: 'Poppins', sans-serif;
  font-weight: 200; /* default regular weight */
  font-size: 15px;
}

.font-normal-14 {
  font-family: 'Poppins', sans-serif;
  font-weight: 200; /* default regular weight */
  font-size: 14px;
}

.font-normal-13 {
  font-family: 'Poppins', sans-serif;
  font-weight: 200; /* default regular weight */
  font-size: 13px;
}

.font-normal-12 {
  font-family: 'Poppins', sans-serif;
  font-weight: 200; /* default regular weight */
  font-size: 12px;
}

.font-normal-11 {
  font-family: 'Poppins', sans-serif;
  font-weight: 200; /* default regular weight */
  font-size: 11px;
}

.font-normal-10 {
  font-family: 'Poppins', sans-serif;
  font-weight: 200; /* default regular weight */
  font-size: 10px;
}

.font-normal-9 {
  font-family: 'Poppins', sans-serif;
  font-weight: 200; /* default regular weight */
  font-size: 9px;
}